package com.ym.mec.biz.dal.entity;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-24
 */
public class UseCondition implements Serializable {

    @ApiModelProperty("分部id（逗号隔开）")
    private String organId;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }
}
